.full_width,
.one_half,
.one_third,
.two_third,
.one_fourth,
.three_fourth,
.one_fifth,
.two_fifth,
.three_fifth,
.four_fifth,
.one_sixth,
.five_sixth{float:left;}
.clear_column{clear:both;display:block;font-size:0;height:0;line-height:0;width:100%;overflow:hidden;}
.full_width{width:100%;}
.one_half{width:50%;}
.one_third{width:33.3%;}
.two_third{width:66.6%;}
.one_fourth{width:25%;}
.three_fourth{width:75%;}
.one_fifth{width:20%;}
.two_fifth{width:40%;}
.three_fifth{width:60%;}
.four_fifth{width:80%;}
.one_sixth{width:16.6%;}
.five_sixth{width:83.4%;}
@media screen and (max-width:600px){.full_width,
.one_half,
.one_third,
.two_third,
.one_fourth,
.three_fourth,
.one_fifth,
.two_fifth,
.three_fifth,
.four_fifth,
.one_sixth,
.five_sixth{clear:both;width:100%;margin-left:0;margin-right:0;margin-bottom:1em;}
}